RubyGems Navigation menu

riotjs-xpcc 0.0.2

JS version of the Riot testing framework

Gemfile
          gem 'riotjs-xpcc', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install riotjs-xpcc
  
  
  
  
  
  
  

Total downloads 1,432

For this version 1,432

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 24, 2009 (10 KB)

Runtime Dependencies:

Development Dependencies: